Salut cedric 😊
Comme tu as changé la borne mini de compatibilité de spip, tu devrais faire une 
branche de la version 0.4.18 pour que ceux qui sont spip 3.0 puissent faire une 
mise à jour s'il sont par exemple en 0.4.17.
En plus, si un jour une personne en spip 3.0 souhaite faire une installation 
sur sont ordi pour faire des essais avant de faire un passage en 3.2, c'est 
toujours pratique d'avoir le zip de dispo... 
Franck

-----Message d'origine-----
De : spip-zone-com...@rezo.net <spip-zone-com...@rezo.net> 
Envoyé : mardi 24 mars 2020 19:31
À : spip-zone-com...@rezo.net
Objet : [Spip-zone-commit] r123094 - _squelettes_/spipr-blog/trunk

Author: Cerdic
Date: 2020-03-24 18:30:06 +0000 (Tue, 24 Mar 2020) New Revision: 123094

Modified:
   _squelettes_/spipr-blog/trunk/
   _squelettes_/spipr-blog/trunk/paquet.xml
Log:
la nouvelle version v2 trunk de spipr-dist est dediee a BoostStrap 4


Details: https://zone.spip.org/trac/spip-zone/changeset/123094

_______________________________________________
spip-zone-com...@rezo.net - 
https://listes.rezo.net/mailman/listinfo/spip-zone-commit

_______________________________________________
liste: https://listes.rezo.net/mailman/listinfo/spip-dev
doc: https://www.spip.net/
dev: https://core.spip.net/
irc://irc.freenode.net/spip

Répondre à